#blockLogin{
	margin: 50px 0 0 0;
}
#forgotPassword{
	font-size: 12px;
	font-style: italic;
	text-align: right;
	color: #c4c4c4;
}
.alert{
	margin: 10px 0 0 0;
}
.submenu{
	margin: 0 0 0 10px;
	left: -10px;
	width: 250px;
}
.action{
	margin: 0 0 0 -16px;
}
.pagination{
	margin: 0px;
}
.pageRight{
	float: right;
}
.icon_menu{
	width: 40px;
	height: 40px;
}
.menuSelected{
	background: #eee;
}
.alert{
	margin: 0 0 10px 0;
}
.data-block{
	width: 100%;
	height: 10px;
	margin: 0px 0 20px 0;
	border-bottom: solid thin #CCC;
}
.warningText{
	font-size: 12px;
	font-style: italic;
	color: #ef1010;
}
.inputCalendar{
	left: 15px;
}
.boxData{
	min-height: 200px;
}
.red{
	background: #f76f67;
}
.boxOut{
	width: 300px;
	min-height: 100px;
	float: left;
	margin: 0 10px 20px 0;
}
.boxOutOver{
	width: 300px;
	min-height: 100px;
	float: left;
	margin: 0 10px 20px 0;
}
.boxDetailOver{
	width: 100%;
	min-height: 200px;
	margin: 0 0 20px 0;
	overflow: hidden;
}
.keterangan{
	margin: -5px 0 0 0;
	font-size: 12px;
	font-style:italic;
	float: right;
}
.boxUpdate
{
	width: 100%;
	height: 10px;
	margin: -20px 0 20px 20px;
	font-style: italic;
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 50px; /* Place the button at the bottom of the page */
    right: 20px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: solid thin #CCC; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #FFF; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
    width: 80px;
    height: 75px;
}

#myBtn:hover {
    background-color: #CCC; /* Add a dark-grey background on hover */
}
.changePassword{
	font-size: 12px;
	font-style: italic;
}
.formPanel{
	min-height: 100px;
	overflow: hidden;
}